Skip to content
GET/api/{version}/objects/binders/{binder_id}/versions/{major_version}/{minor_version}/relationships/{relationship_id}
NameDescription
Acceptapplication/json (default) or application/xml
NameDescription
{binder_id}The binder id field value.
{major_version}The binder major_version_number__v field value.
{minor_version}The binder minor_version_number__v field value.
{relationship_id}The binder relationship id field value.
curl -X GET -H "Authorization: {SESSION_ID}" \ https://myvault.veevavault.com/api/v19.2/objects/binders/566/versions/0/3/relationships/202
{ "responseStatus": "SUCCESS", "responseMessage": null, "errorCodes": null, "relationships": [ { "relationship": { "source_doc_id__v": 566, "relationship_type__v": "supporting_documents__c", "created_date__v": "2015-03-24T22:37:20.000Z", "id": 202, "target_doc_id__v": 254, "created_by__v": 46916 } } ], "errorType": null }